version: 3.0.7
files:
  - url: Arqma-Wallet.3.0.7.mac.arm64.zip
    sha512: Lp9F9OoeKEZvbRpY48GsWh5ghU0T4UwveGiNpuHxET7DR9oRizjiTNqjdXQKQ6RvV8StoZCFtAebl1Nxx//bHg==
    size: 133620780
  - url: Arqma-Wallet.3.0.7.mac.arm64.dmg
    sha512: 0R0k4Lp2YY3gwJGwJ7hxWJfbg1iD+nUTtIqEZSRgvHvWrBDk8CO+RJekwP7gJu7uH0wSxdbdNnXzI88QGIxA4A==
    size: 139303502
path: Arqma-Wallet.3.0.7.mac.arm64.zip
sha512: Lp9F9OoeKEZvbRpY48GsWh5ghU0T4UwveGiNpuHxET7DR9oRizjiTNqjdXQKQ6RvV8StoZCFtAebl1Nxx//bHg==
releaseDate: '2025-03-02T21:49:13.483Z'
